@charset "utf-8";
/*default setting */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, i, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 1em;
	font-family: inherit;
	vertical-align: baseline;
	font-family:"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* local setting */
a:link, a:visited {
	text-decoration: none;
	color:#3399FF
}
a:link, a:visited {
text-decoration: color:#0077ff
}
a:hover, a:active {
	text-decoration: underline;
	color:#3399FF
}
a.pdf {
	background-attachment: scroll;
	background-image: url(../images/ico-pdf.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 18px;
}
a.blk {
	background-attachment: scroll;
	background-image: url(../images/ico-blk.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 18px;
}
hr {
	clear:both;
	margin:5px 0px;
}
li {
	list-style-type: none;
	font-size:inherit;
}
address {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
body {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../images/wall-header-bg.png);
	margin: 0;
	padding: 0;
	border: 0;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*
global setting
-------------------------------------------------------------------------*/
#container {
	text-align: center;
	background-attachment: scroll;
	background-image: url(../images/wall-footer-bg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin: 0;
	padding: 0;
	border: 0;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 1000px;
	vertical-align: bottom;
}
/*
header
*/
#header {
	width: 1000px;
	margin:0px auto;
	border: 0;
	padding: 0px;
	height: 120px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../images/wall-header-bg.png);
}
#header-top {
	height: 120px;
	margin:0px;
	padding: 0px;
	width: 1000px;
	border:0;
	clear:both;
}
#headerlogo {
	width: 150px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	text-align: left;
	float: left;
	border:0;
}
#headerbox {
	width:850px;
	text-align: left;
	padding: 0px;
	height: 70px;
	float: left;
	margin:0 auto;
	border:0;
}
.lang{width: 650px;float:left;text-align:right;}
.lang ul{padding:25px 0 0 400px; }
.lang li{float:left; font-size:14px; padding:0 3px; }

.cse{	width: 200px;float:left;
	height:50px;
	display:block;
	text-align:left;
	padding-top:22px;


}


/*
header menu
*/
#header-bottom {
	height: 50px;
	width: 1000px;
}
#header-bottom li {
	float: left;
	list-style-type: none;
	text-indent: -5000px;
}
#header-bottom li#home a:link, #header-bottom li#home a:visited {
	background-image: url(../images/menu-home.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 142px;
}
#header-bottom li#operate a:link, #header-bottom li#operate a:visited {
	background-image: url(../images/menu-operate.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#fare a:link, #header-bottom li#fare a:visited {
	background-image: url(../images/menu-fare.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#tichet a:link, #header-bottom li#tichet a:visited {
	background-image: url(../images/menu-tichet.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#service a:link, #header-bottom li#service a:visited {
	background-image: url(../images/menu-service.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#profiles a:link, #header-bottom li#profiles a:visited {
	background-image: url(../images/menu-infomation.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#map a:link, #header-bottom li#map a:visited {
	background-image: url(../images/menu-map.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#home a:hover, #header-bottom li#home a:active {
	background-image: url(../images/menu-home.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 142px;
}
#header-bottom li#operate a:hover, #header-bottom li#operate a:active {
	background-image: url(../images/menu-operate.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#fare a:hover, #header-bottom li#fare a:active {
	background-image: url(../images/menu-fare.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#tichet a:hover, #header-bottom li#tichet a:active {
	background-image: url(../images/menu-tichet.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#service a:hover, #header-bottom li#service a:active {
	background-image: url(../images/menu-service.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#profiles a:hover, #header-bottom li#profiles a:active {
	background-image: url(../images/menu-infomation.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 143px;
}
#header-bottom li#map a:hover, #header-bottom li#map a:active {
	background-image: url(../images/menu-map.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -50px;/* 位置変更 */
	display: block;
	height: 50px;
	width: 143px;
}
/*
left collom
*/
#left {
	clear:both;
	width: 960px;
	padding-top:20px;
	vertical-align: top;
}
/*
left collom
*/
#left {
	float: left;
	width: 680px;
	padding-top:20px;
	vertical-align: top;
}
/*
right collom
*/
#right {
	float: left;
	width: 300px;
	margin-left: 15px;
	background-color:;
	padding-top:20px;
	vertical-align: top;
}
.rightbox {
	width: 300px;
    padding:0px;
	margin: 0 0 5px 0;
	vertical-align: top;
}
/*
ライトカラムコンソールボックス
*/
div#rightbox-contents-operate-top {
	width:300px;
	heght:21px;
	background-image:url(../images/img-operate-top.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	padding:0;
	margin:0;
}
div#rightbox-contents-operate-top.new {
	background-image:url(../images/img-operate-top2.png);
}
div#rightbox-contents-operate-top h1 {
	text-indent: -3000px;
}
div#rightbox-contents-operate-mid {
	width:300px;
	background-image:url(../images/img-operate-bg.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center top;
	padding:10px 0px;
	margin:0;
}
div#rightbox-contents-operate-mid .rightbox-contents-operate-btns {
	padding:8px 15px 2px;
}
div#rightbox-contents-operate-mid .rightbox-contents-operate-btns p + p {
	margin-top: 10px;
}
div#rightbox-contents-operate-mid .rightbox-contents-operate-btns img {
	width: auto;
	max-width: 100%;
	height: auto;
}
div#rightbox-contents-operate-btm {
	width:300px;
	background-image:url(../images/img-operate-btm.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height: 8px;
	padding:0;
	margin:0;
}

/*
mobile
*/
div#rightbox-contents-mobile {	width:300px;	height: 103px;}
/*
サービス・制度
*/
div#rightbox-contents-service-top {
	width:300px;
	height: 10px;
	background-image:url(../images/wall-right-service-bg.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center top;
}
div#rightbox-contents-service-top h1 {
	text-indent: -2000px;
	display:none;
}
div#rightbox-contents-service-mid {
	width:300px;
	background-image:url(../images/wall-right-service-bg.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center center;
	height: auto;
}
div#rightbox-contents-service-mid li {
	font-size:13px;
	width:290px;
	display: block;
	text-align: left;
	line-height: 1.4;
	height: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	list-style-type: none;
	background-image:url(../images/wall-right-service-bg.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center center;
}
div#rightbox-contents-service-btm {
	width:300px;
	height: 10px;
	background-image:url(../images/wall-right-service-bg.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center top;
}
/*
collom footer
*/
#footer {
	clear: both;
	width: 1000px;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	height: 190px;
	background-attachment: scroll;
	background-image: url(../images/wall-footer-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#footerbox-top {
	clear: both;
	width: 1000px;
	height:148px;
}
#footerbox-mid {
	clear: both;
	width:1000px;
	text-align: center;
	height:21px;
}
#footerbox-mid a:link,#footerbox-mid a:visited {
	margin: 0 3px;
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
}
#footerbox-mid a:active, #footerbox-mid a:hover {
	margin: 0 3px;
	font-size:10px;
	color: #FF7700;
	text-decoration: none;
	display: inline;
}
#footerbox-btm {
	text-align: center;
	width: 1000px;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
}
/*
goto top
*/
#rt a:link, #rt a:visited {
	padding: 0;
	clear: both;
	height: 23px;
	width: 160px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 0 0 825px;
	display:block;
	background-attachment: scroll;
	background-image: url(../images/img-gotop.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-indent:-3000px;
}
#rt a:hover, #rt a:active {
	padding: 0;
	clear: both;
	height: 23px;
	width: 160px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 0 0 825px;
	display:block;
	background-attachment: scroll;
	background-image: url(../images/img-gotop.png);
	background-repeat: no-repeat;
	background-position: center -23px;
	text-indent:-3000px;
}
/*
ボタン処理
*/
a img.btn{
background:none!important;
}

a:hover img.btn{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}


/*RIGHT SIDE FIXED MENU
PC*****************************************************/
/* サイド固定メニュー */
#fixNav {
	position: fixed;
	top: 180px;
	right: 0;
	z-index: 9999;
}
#fixNav ul {
	padding:20px 10px;
	background:#fff;
	border:3px solid #f60;
	border-right:none;
	display:block;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
#fixNav li {
	width:48px;
	height:48px;
	background:#fff;
	margin-bottom: 5px;
}
#fixNav li:last-child {
	margin-bottom: 0;
}



